<!-- 9. Apply Bootstrap classes to the following:
- Navbar
- Footer
- About Me Section
- Projects Section
 -->


<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <!--8. Adding Bootstrap Dependencies  -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <!-- 9.1 Bootstrap on Navbar -->
        <div class="fixed-top bg-primary text-white text-center pt-1 pb-1">

            <a class="text-decoration-none text-white ml-3 mr-3" href="">
                Home
            </a>
            <a class="text-decoration-none text-white ml-3 mr-3" href="#aboutme">
                About Me
            </a>
            <a class="text-decoration-none text-white ml-3 mr-3" href="#projects">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <!-- 9.3 Bootstrap on About Me -->
        <div id="aboutme" id="home">

            <div class="text-center pt-4 mt-4">

                <img class="rounded-circle d-lg-inline-block w-25" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="border-bottom border-primary w-25 d-sm-inline-block">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center d-sm-inline-block w-50">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <!-- 9.4 Bootstrap on Projects -->
        <div class="bg-secondary p-4" id="projects">
            <div class="bg-dark d-sm-inline-block container w-25 text-white p-4 m-4">
                <img class="w-100" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="m-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="bg-dark d-sm-inline-block container w-25 text-white p-4 m-4">
                <img class="w-100" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="m-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark d-sm-inline-block container w-25 text-white p-4 m-4">
                <img class="w-100" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="m-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <!-- 9.2 Bootstrap on Footer -->
        <div class="bg-primary text-white text-center ">
            <p class="mb-0 p-4">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


    <!--8. Adding Bootstrap Dependencies  -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


    </body>
</html>